// IMPORT //
@font-face {
  font-family: 'Robot Crush';
  src: url('../../fonts/robot-crush.ttf');
  font-style: 'normal';
}

@font-face {
  font-family: 'Robot Crush';
  src: url('../../fonts/robot-crush-italic.ttf');
  font-style: 'italic';
}

@font-face {
  font-family: 'Somatic';
  src: url('../../fonts/somatic-rounded.otf');
  font-style: 'normal';
}

// VARIABLE //
$Robot-Crush: 'Robot Crush',
'Kanit',
sans-serif;
$Somati: 'Somatic',
'Kanit',
sans-serif;
$Montserrat: 'Montserrat',
'kanit',
sans-serif;
$color-white: #ffffff;
$color-gray: #d1d2d4;
$color-dark: #373a4c;
$color-black: #0a1834;
$color-black2: #000026;
$color-blue: #25aae1;
$color-red: #ef4647;
$color-yellow: #ffac3f;
$color-ocean: #04273b;
$color-danger: #cc0000;
$color-success: #007e33;
$color-info: #428bca;
// CLASS //
.font-style-normal {
  font-style: normal;
}

.font-style-italic {
  font-style: italic;
}

// fonts
.font-robotcrush {
  font-family: $Robot-Crush !important;
  font-style: normal;
}

.font-somatic {
  font-family: $Somati !important;
  font-style: normal;
}

.font-monstserrat {
  font-family: 'Montserrat', 'Kanit';
}

// colors
.color-white {
  color: $color-white !important;
}

.color-gray {
  color: $color-gray !important;
}

.color-dark {
  color: $color-dark !important;
}

.color-black {
  color: $color-black !important;
}

.color-red {
  color: $color-red !important;
}

.color-white {
  color: $color-white !important;
}

.color-blue {
  color: $color-blue !important;
}

.bg-red {
  background-color: $color-red !important;
}

.bg-blue {
  background-color: $color-blue !important;
}

.bg-yellow {
  background-color: $color-yellow !important;
}

// style
.font-space-sm {
  letter-spacing: 4px;
}

.font-space-md {
  letter-spacing: 8px;
}

.font-space-lg {
  letter-spacing: 12px;
}